/****************************** Accessible Side Navigation Bar **************************/

DIV.VerticalBarContainer			{width:172px; background-color:#9d070d; /*border-bottom:#fbf7f3 5px solid;*/}
DIV.VerticalBarContainerByIDXX		{}
DIV.VerticalBarContainerByOrderXX	{}
DIV.VerticalBarContainerBottom		{height:47px; overflow:hidden; background:#b4050c url('../sideBarBottom2.gif') no-repeat center bottom;}

UL.VerticalBarContainer				{margin:0px; padding:0px;}
UL.VerticalBarContainerByIDXX		{}
UL.VerticalBarContainerByOrderXX	{}
UL.VerticalBarContainer LI			{list-style-image:none; list-style-type:none; font-weight:bold; font-size:100%; padding-bottom:2px; background:url('../borderSBcategory.gif') no-repeat bottom;}


/* First Level */

LI.VerticalBarItem				{}
LI.VerticalBarItemByIDXX		{}

LI.VerticalBarItemOn			{}
LI.VerticalBarItemOnByIDXX		{}


A.VerticalBarItem:active, A.VerticalBarItemOn:active, A.VerticalBarItemOver:active, A.VerticalBarItemOnOver:active	{background-color:#a70004; color:#ffffff;}

A.VerticalBarItem			{background-color:#b4050c; color:#ffffff; text-decoration:none; display:block; height:100%; padding:2px 16px 2px 25px; background-image:url('../ArrowLeftNav.gif'); background-repeat:no-repeat; background-position:left top;}
A.VerticalBarItemByIDXX		{}

A.VerticalBarItem:hover	{background-color:#83070b; color:#ffffff; text-decoration:none; display:block; height:100%; padding:2px 16px 2px 25px; background-image:url('../ArrowLeftNav_over.gif'); background-repeat:no-repeat; background-position:left top;}
A.VerticalBarItemByIDXX:hover	{}

A.VerticalBarItemOn			{background-color:#a70004; color:#ffffff; text-decoration:none; display:block; height:100%; padding:2px 16px 2px 25px; border-bottom:#b4050c 2px solid; background-image:url('../SBcategory_on.gif'); background-repeat:no-repeat; background-position:top;}
A.VerticalBarItemOnByIDXX	{}

A.VerticalBarItemOn:hover	{background-color:#a70004; color:#ffffff; text-decoration:none; display:block; height:100%; padding:2px 16px 2px 25px; border-bottom:#b4050c 2px solid; background-image:url('../SBcategory_on.gif'); background-repeat:no-repeat; background-position:top;}
A.VerticalBarItemOnByIDXX:hover	{}


/* Second Level */

UL.VerticalBarSubContainer		{margin:0px; padding:0px 0px 5px 0px;}
UL.VerticalBarSubContainer LI	{list-style-image:none; list-style-type:none; border-style:none; padding:0px; font-weight:normal; font-size:100%; background:url('../ArrowLeftSubNav.gif') no-repeat right top;}

LI.VerticalBarSubItem				{}
LI.VerticalBarSubItemByIDXX			{}

LI.VerticalBarSubItemOn				{}
LI.VerticalBarSubItemOnByIDXX		{}


A.VerticalBarSubItem:active, A.VerticalBarSubItemOn:active, A.VerticalBarSubItemOver:active, A.VerticalBarSubItemOnOver:active	{background-color:transparent; color:#380000;}

A.VerticalBarSubItem			{color:#ffffff; text-decoration:none; display:block; height:100%; padding:0px 16px 1px 20px;}
A.VerticalBarSubItemByIDXX			{}

A.VerticalBarSubItem:hover	{color:#000000; text-decoration:none; display:block; height:100%; padding:0px 16px 1px 20px;}
A.VerticalBarSubItemByIDXX:hover	{}

A.VerticalBarSubItemOn		{color:#000000; text-decoration:none; font-weight:bold; display:block; height:100%; padding:0px 16px 1px 20px;}
A.VerticalBarSubItemOnByIDXX		{}

A.VerticalBarSubItemOn:hover	{color:#000000; text-decoration:none; display:block; height:100%; padding:0px 16px 1px 20px;}
A.VerticalBarSubItemOnByIDXX:hover	{}
